Publishing details

Changelog

espeakup (1:0.80-12) unstable; urgency=medium

  * debian/espeakup.service: Fix compatibility with older versions of systemd
    (see Bug#913453). Also fix starting with empty voice language.

 -- Samuel Thibault <email address hidden>  Sun, 11 Nov 2018 17:45:44 +0100

Available diffs

Builds

Package files